PACLOG-PKGLIST(8)

BEZEICHNUNG
paclog-pkglist - aktuell installierte Pakete basierend auf den Protokollen von Pacman auflisten

ÜBERSICHT

paclog-pkglist [Pfad zum Pacman-Protokoll]

BESCHREIBUNG

paclog-pkglist wertet eine Protokolldatei aus und erstellt eine Liste der aktuell installierten Pakete.

Beispiel: paclog-pkglist /var/log/pacman.log

Standardmäßig /var/log/pacman.log

OPTIONEN

-h, --help
    zeigt die Syntax und Befehlszeilenoptionen an.

-V, --version
    zeigt Versionsinformationen an.

SIEHE AUCH

pacman(8)

FEHLER

Fehler? Sie machen wohl Witze, es gibt keine Fehler in dieser Software. Nun ja, sollte unsere Annahme doch falsch sein, hinterlassen Sie einen Fehlerbericht (auf Englisch) mit so vielen Details wie möglich auf https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTOREN

Derzeitige Betreuer:

    • Johannes Löthberg (johannes@kyriasis.com)

    • Daniel M. Capella (polyzen@archlinux.org)

Informationen zu weiteren Mitwirkenden erhalten Sie, wenn Sie den Befehl git shortlog -s im Repositorium pacman-contrib.git aufrufen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.